<%@ page language="C#" autoeventwireup="true" inherits="wap_news_index, kfenlei" %><!DOCTYPE html>
<html>
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<meta http-equiv="Cache-control" content="no-cache" />
<meta name="viewport" content="width=device-width, initial-scale=1.0, minimum-scale=1.0, maximum-scale=1.0">
<title><%=sTitle %> - <%=sWebName %></title>
<link rel="stylesheet" href="/wap/wap.css" type="text/css" />
</head>
<body>
<div align="left">
<%=sTop%>
<script type="text/javascript">
window.PointerEvent = void 0
</script>
<script src="/js/iscroll.js"></script>
<script src="/js/jquery.scrollTo.js"></script>
<script src="/js/filter.js"></script>
<div class="vsList">
<%=sAd %>
<div class="clear"></div>
</div>
<div class="filter2" id="filter2">
<ul class="tab clearfix">
<li class="item"><a href="javascript:void(0);"><span id="str_a_node">类别</span><em></em></a></li>
</ul>
<div class="inner" style="display:none;">
<%=sNewsSort%>
</div>
<div class="inner_parent" id="parent_container" style="display:none;"><div class="innercontent"></div></div>
<div class="inner_child" id="inner_container" style="display:none;"><div class="innercontent"></div></div>
</div>
<div class="fullbg" id="fullbg" style="display:none;"><i class="pull2"></i></div>
<script>
function showFilterTxt(){
	var url_obj = {};
	url_obj['colname'] = '<%=s %>';
	url_obj['key'] = '';
	if(typeof url_obj['colname'] !== 'undefined' && url_obj['colname'] !== '' && url_obj['colname'] !== '0'){
		var txt=$('#s_colname_'+url_obj['colname']).html();
		if(url_obj['key'] !== '' && url_obj['key'] !== '0'){
			$('#s_'+url_obj['key']).parent().addClass('cur');
			txt = $('#s_'+url_obj['key']).text();
		}
		$('#str_a_node').html(txt).parent().parent().attr('data-hasbigid',url_obj['colname']);
	}
	
	
	if(typeof url_obj['areaid'] !== 'undefined' && url_obj['areaid'] !== '' && url_obj['areaid'] !== '0'){
		var txt=$('#s_bigid_'+url_obj['areaid']).html();
		if(typeof url_obj['quyuid'] !== 'undefined' && url_obj['quyuid'] !== '' && url_obj['quyuid'] !== '0'){
			$('#s_smallid_'+url_obj['quyuid']).parent().addClass('cur');
			txt = $('#s_smallid_'+url_obj['quyuid']).text();
		}
		$('#str_b_node').html(txt).parent().parent().attr('data-hasbigid',url_obj['areaid']);
	}
	if(url_obj['youxiao']!=='' && url_obj['youxiao']!=='0'){
		$('#str_c_node').html($('#youxiaourl').find('.selected').text());
	}
}
document.addEventListener('DOMContentLoaded',function(){
	showFilter({ibox:'filter2',content1:'parent_container',content2:'inner_container',fullbg:'fullbg'});
	showFilterTxt();
},false);
</script>
<div class="m">
<%=sList %>
</div>
<div class="clear"></div>
</div>
<div class="pBox">
<ul class="p"><li>页码 <%=iPageIndex.ToString() %>/<%=iPageCount.ToString() %></li><li><a href="/wap/news/news_s<%=s%>_t<%=t%>_p1.html">第一页</a></li> <li><a href="/wap/news/news_s<%=s%>_t<%=t%>_p<%=iTp.ToString()%>.html">上一页</a></li> <li><a href="/wap/news/news_s<%=s%>_t<%=t%>_p<%=iNp.ToString()%>.html">下一页</a></li> <li><a href="/wap/news/news_s<%=s%>_t<%=t%>_p<%=iPageCount.ToString()%>.html">尾页</a></li></ul></div>
<div class="clear"></div>
<%=sFoot %>
<%=kfWechat.jssdk_config() + kfWechat.onMenuShareTimeline("", "")%>
</body>
</html>
